# Copyright (C) 2025 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.55\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2025-01-12 22:03+0900\n"
"PO-Revision-Date: 2025-01-12 22:06+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.4\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/filter-search-terms/index.js:1
msgid "Check the terms you want to display."
msgstr "表示したいタームにチェックを入れてください。"

#: build/filter-search-terms/index.js:1
msgid "Unset"
msgstr "未設定"

#: build/filter-search-terms/index.js:1
msgid "Label"
msgstr "ラベル"

#: build/filter-search-terms/index.js:1
msgid "Enter a label"
msgstr "ラベルを入力してください"

#: build/filter-search-terms/index.js:1
msgid "Display"
msgstr "表示"

#: build/filter-search-terms/index.js:1
msgid "Show number of items"
msgstr "件数を表示する"

#: build/filter-search-terms/index.js:1
msgid "Width"
msgstr "幅"

#: build/filter-search-terms/index.js:1
msgid "Desktop"
msgstr "デスクトップ"

#: build/filter-search-terms/index.js:1
msgid "Tablet"
msgstr "タブレット"

#: build/filter-search-terms/index.js:1
msgid "SmartPhone"
msgstr "スマートフォン"

#: build/filter-search-terms/index.js:1
msgid "General"
msgstr "一般設定"

#: build/filter-search-terms/index.js:1
msgid "Type"
msgstr "タイプ"

#: build/filter-search-terms/index.js:1
msgid "Checkbox"
msgstr "チェックボックス"

#: build/filter-search-terms/index.js:1
msgid "Radio"
msgstr "ラジオボタン"

#: build/filter-search-terms/index.js:1
msgid "Selectbox"
msgstr "セレクトボックス"

#: build/filter-search-terms/index.js:1
msgid "Post Type"
msgstr "投稿タイプ"

#: build/filter-search-terms/index.js:1
msgid "Taxonomy"
msgstr "タクソノミー"

#: build/filter-search-terms/index.js:1
msgid "Term Search"
msgstr "ターム検索"

#: build/filter-search-terms/index.js:1
msgid "This block allows you to add term selection to a narrowed search."
msgstr "絞り込み検索にターム選択を追加できるブロックです。"
